<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>468987</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309162</com:RegistrationNumber>
  <com:ApplicationDate>2009-06-24</com:ApplicationDate>
  <com:RegistrationDate>2009-12-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-06-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KOTFA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obecné kovy a jejich slitiny, kovové stavební materiály, včetně kovových spojovacích prvků, kovové kolíky, kovové vruty, kotvy, kovové háky, kovové háčky pro věšáky, kovové spojky, kovové spojky konstrukčních profilů, kovové ochranné lišty začišťovací a dilatační, kovová usazovací lůžka pro kotvy, hroty pro šroubováky, kovové podložky, hřebíky, nýty, kovové úchytky pro kabely a pro trubky, kovové vzpěry, kovové spojky, kovové desky děrované a spojovací, kovové děrované pásky, úhelníky kovové, kovové matice, řetězy kovové, plomby olověné, kovové vlasce a kovové dráty na plomby, kovové obruby, kovové svorky, kovové karabiny, závlačky, kladky kovové, jiné než pro stroje, římské šrouby, články řetězů, visací zámky, vložky do zámků, kovové stahováky, kovové objímky, kovové stavební materiály přenosné, neelektrické kabely, dráty z obecných kovů, drobné kovové výrobky, jednotlivé drobné kovové předměty, kovové roury a kovové trubky, zboží z běžných kovů nezahrnuté do jiných tříd, kovadliny, úchyty pro šrouby kovové, úchyty pro bodce kovové, násady na šroubováky kovové, násady pro nářadí kovové, kanalizační spirály kovové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nářadí a nástroje ručně ovládané, nástroje na ohýbání trubek, obtahovací brusky (ostřičky), vč. kovových ostří pro obtahovačky, hustilky pneumatik ruční, šroubováky, bodce, kleště, kleště, francouzské klíče, kleště na kabely, kladiva, sekery, svorky (nástroje) pro montáž panelů, svěráky, truhlářské svěrky, sešívačky (ruční nástroje), nýtovačky (ruční nástoje), montážní klíče, vrtáky, závitníky, závitořezy, nástroje pro vyšroubování stržených šroubů, kliky pro závitníky, pilové listy a listy do vyřezávaček (části ručních nástrojů), nůžky pro stříhání plechu a drátu, stavební a soustružnické štípačky, důlčiky (ruční nástroje), nástroje pro úhlové řezání, pilníky, rašple, ostří pro rašple, dláta, hoblíky, drátěné kartáče do ručních vrtaček, obtahovací brousky na kosy, děrovačky ruční na kůži, řezačky na dlaždice (ruční nástroje), řezací kolečka pro řezačky na dlaždice, nože pro řezačky na dlaždice, vyřezávačky otvorů do dlaždic (ruční nástroje), špachtle, zednické lžíce, škrabáky, fanky, sochory, lopaty, krumpáče, rýče, hrábě, stahováky na ložiska (ruční nástroje), kličky pro sklíčidla (ruční nástroje), plombovací kleště v rámci této třídy, jídelní příbory, ostří zařazená do třídy 8, pokosnice (ruční nářadí), nekovové dílenské svěráky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály (nekovové), nekovová neohebná potrubí pro stavby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">úchyty pro šrouby nekovové, úchyty pro bodce nekovové, násady na šroubováky nekovové, násady pro nářadí nekovové, záklopky drenážních trubek (z umělých hmot), nekovové kování na dveře, nekovové okenní příslušenství, nekovové kování pro nábytek, nekovové skoby a nekovové špalíčky do zdi, nekovové čepele, nekovové nýty, nekovové podložky, nekovové krytky, límce, vruty a nekovové matice, nekovové háky, nekovové šrouby, nekovové závěsy, nekovové spojky pro úchyty, nekovové ochranné mřížky, nekovové krbové mříže, nekovové násady a rukojeti pro nástroje, domovní čísla nesvítící a nekovová, skladovací regály, šrouby s hlavou a maticí (nekovové), zámky (kromě kovových a elektrických), klapky (nekovové), kromě klapek jako součástí strojů, nekovové dveřní dorazy, kryty na větráky z plastických hmot, plastová sítěná pouzdra, spojovací součástky plastové, stahovací pásky z plastických hmot, nekovové distanční křížky na dlažbu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-06-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FASTRADE s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
